Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:28:23 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Transaction reference 2743 dated 06/02/21

I have done few purchasing from your Mirdif City Centre store on 06/02/21 at 10.42 pm and received a Discount Coupon for AED 300/- . This Coupon is only valid for 10 days. That means it is valid up to 16/02/21 which was yesterday. 
unfortunately when I reached your store last night it was too late and I couldn't do the purchasing utilizing the Coupon. However I have tried this morning and the lady at cash counter checked with the Manager and advised me that the Coupon is no more valid.
If you can validate the Coupon for today, I would like to do some purchasing.
Please let me know
Venugopal
050-6450948
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115380